body{
  margin: 0;
  padding: 0;
  background-color: #;
}
/* ===== Aşağıya Kayarak Beliren Ok Animasyonu ===== */

.arrow {
  position: absolute;
  top: 350px;
  left: 14%;
  transform: translateX(-50%);
  z-index: 1000;
}

.arrow span {
  display: block;
  width: 20px;
  height: 20px;
  border-bottom: 5px solid #06A8FF;
  border-right: 5px solid #06A8FF;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
  opacity: 0;
}

.arrow span:nth-child(2) {
  animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-20px, -20px);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: rotate(45deg) translate(20px, 20px);
  }
}